body #flexicontent .fc_item_title,
body #flexicontent .fc_item_title a {
	color: inherit;
}
#flexicontent .contentheading {
	margin: 15px 0px 15px 0px;
}
#flexicontent header {
	clear: both;
}
body #flexicontent .flexi.label,
body #flexicontent .desc-title.label {
	background-color: #999999;
	color: #ffffff;
	border-radius: 3px;
}
#flexicontent .clear {
	border: 0;
	clear: both;
	float: none;
	font-size: 1px;
	height: 0;
	line-height: 1px;
	margin: 0;
	padding: 0;
	visibility: hidden;
}
hr.fcclearline {
	border: 0;
	height: 1px;
	background-image: none;
	margin: 5px 0;
}
.fcfile_actions > a,
.fcfile_actions > input,
.fcfile_actions > form > input {
	line-height: 25px;
}
.fcfile_mime {
	height: 25px;
	line-height: 25px;
}
.map div.image {
	width: 100%;
	position: relative;
}
.map div.image img {
	min-width: auto !important;
	min-height: auto !important;
	max-width: 100% !important;
	height: auto !important;
}
#flexicontent .buttons {
	float: right;
}
#flexicontent h2 img {
	border: none;
}
#flexicontent .catimg {
	margin: 0 0.5em 0.5em 0;
	float: left;
	position: relative;
}
#flexicontent .catimg p {
	font-size: 0.9em;
	line-height: 180%;
	margin: 0 0 0.5em 0;
}
#flexicontent .catdescription {
	margin: 0 0 0.5em 0;
}
#flexicontent .subcategories {
	border-bottom: 2px solid #ddd;
	padding: 0.5em 0.3em;
	margin: 0.8em 0;
}
#flexicontent .taglist {
	margin: 5px 0 10px;
	padding: 0 5px;
}
div.subcategorieslist {
	margin: 0 0 1em 0;
}
#flexicontent #fc_filter {
	margin: 0 0 1em 0;
	padding: 0.5em;
	border: solid 1px #ddd;
}
#flexicontent .fc_fleft {
	float: left;
}
#flexicontent .fc_fright {
	float: right;
}
#flexicontent .fc_fright .filter {
	margin-left: 10px;
}
div.comments {
	margin-top: 15px;
}
.comments #jc h4 {
	font-weight: normal;
	color: inherit;
	margin-top: 0px;
}
.comments #comments a {
	color: inherit;
}
.comments #comments a:hover {
	color: #578E13;
}
.comments #comments div.comments-list {
	margin-left: 0;
}
.comments .rbox_tr,
.comments .rbox_tl,
.comments .rbox_t,
.comments .rbox_br,
.comments .rbox_bl,
.comments .rbox_b,
.comments .rbox_m {
	background: none;
	border: none;
}
.comments .rbox {
	border: 1px #ccc solid;
}
.comments .even .rbox {
	background: #fff;
}
.comments .odd .rbox {
	background: #f0f0f0;
}
.comments #comments-list-footer {
	margin: 0 0 10px 0;
}
#comments-form p,
#comments-form #comments-form-buttons,
#comments-form #comments-form-error {
	margin-left: 0px !important;
}
#comments-form #comments-form-message,
#comments-inline-edit #comments-form-message {
	padding: 5px 5px 5px 25px;
	display: block;
}
.comments-form-message-error {
	background: #FFD86F url(../images/error.png) no-repeat 4px 50%;
}
.comments-form-message-info {
	background: #DFEEFF url(../images/information.png) no-repeat 4px 50%;
}
#flexicontent .leadingblock,
#flexicontent .introblock {
	margin: 0;
	padding: 0;
}
#flexicontent .leadingblock > div {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background: none;
	min-height: 10px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	line-height: inherit;
}
#flexicontent .introblock > div {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	min-height: 10px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	line-height: inherit;
}
#flexicontent .leadingblock article,
#flexicontent .introblock article {
	padding-bottom: 20px;
	border-bottom: solid #DDD 1px;
}
.badges #flexicontent .mansoryintro .introblock article.grid-content,
.badges #flexicontent .mansorylead .leadingblock article.grid-content {
	padding: 10px 20px 10px 50px;
}
.front #flexicontent .mansoryintro .introblock article.grid-content,
.front #flexicontent .mansorylead .leadingblock article.grid-content,
.front #flexicontent .leadingblock article.grid-content,
.front #flexicontent .introblock article.grid-content {
	padding: 10px 10px 10px 10px;
	margin-right: 1%;
}
#flexicontent .mansoryintro .introblock article.grid-content,
#flexicontent .mansorylead .leadingblock article.grid-content {
	padding: 10px 20px 10px 20px;
}
#flexicontent .mansoryintro .introblock.uk-grid article.grid-content,
#flexicontent .mansorylead .leadingblock.uk-grid article.grid-content {
	margin-right: 1.999999%;
}
#flexicontent .mansoryintro .introblock.row article.grid-content,
#flexicontent .mansorylead .leadingblock.row article.grid-content {
	margin-right: 1.666666%;
}
.front .background-primary {
	background-color: #f2f2f2;
}
.front .background-secondary {
	background-color: #f2f2f2;
}
#flexicontent .mansorylead .background-primary,
#flexicontent .mansoryintro .background-primary {
	background-color: #f2f2f2;
}
#flexicontent .mansorylead .background-secondary,
#flexicontent .mansoryintro .background-secondary {
	background-color: #f2f2f2;
}
#flexicontent .mansorylead .col-xs-12,
#flexicontent .mansoryintro .col-xs-12 {
	width: 100%;
}
#flexicontent .mansorylead .gutter-size {
	width: 0%;
}
#flexicontent .mansoryintro .gutter-size {
	width: 0%;
}
#flexicontent .introblock.two > div,
#flexicontent .leadingblock.two > div {
	width: 48.6%;
	margin: 0px;
	padding: 15px 0 0 0;
}
#flexicontent .mansorylead.two .grid-size,
#flexicontent .mansoryintro.two .grid-size {
	width: 48.6%;
}
#flexicontent .introblock.three > div,
#flexicontent .leadingblock.three > div {
	width: 32.4324324%;
}
#flexicontent .mansorylead.three .grid-size,
#flexicontent .mansoryintro.three .grid-size {
	width: 32.4324324%;
}
#flexicontent .introblock.four > div,
#flexicontent .leadingblock.four > div {
	width: 23.4%;
	margin: 0px;
	padding: 15px 0 0 0;
}
#flexicontent .mansorylead.four .grid-size,
#flexicontent .mansoryintro.four .grid-size {
	width: 23.4%;
}
#flexicontent .introblock.one > div,
#flexicontent .leadingblock.one > div {
	width: 100%;
	margin: 0px;
	padding: 15px 0 0 0;
}
#flexicontent .mansorylead.one .grid-size,
#flexicontent .mansoryintro.one .grid-size {
	width: 100%;
}
#flexicontent .image.centered {
	text-align: center;
	position: relative;
	width: 100%;
	padding-bottom: 20px;
}
#flexicontent .image.centered img {
	display: inline-block;
}
.front #flexicontent .lineinfo {
	float: none;
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	#flexicontent ul.leadingblock.two > li,
	#flexicontent ul.introblock.four  > li {
		width: 31.6%;
		margin-left: 1%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	#flexicontent ul.leadingblock.three > li,
	#flexicontent ul.leadingblock.four > li,
	#flexicontent ul.introblock.three > li,
	#flexicontent ul.introblock.four  > li {
		width: 48.2%;
		margin-left: 1%;
	}
}
@media only screen and (max-width: 480px) {
	#flexicontent ul.leadingblock.two   > li,
	#flexicontent ul.leadingblock.three > li,
	#flexicontent ul.leadingblock.four  > li,
	#flexicontent ul.introblock.two   > li,
	#flexicontent ul.introblock.three > li,
	#flexicontent ul.introblock.four  > li {
		width: 100%;
		margin-left: 0%;
	}
}
@media only screen and (min-width: 768px) {
	#flexicontent .mansorylead .col-sm-6,
	#flexicontent .mansoryintro .col-sm-6 {
		width: 50%;
	}
	#flexicontent .mansorylead .col-sm-4,
	#flexicontent .mansoryintro .col-sm-4 {
		width: 33.333%;
	}
}
@media only screen and (min-width: 992px) {
	#flexicontent .mansorylead .col-md-4,
	#flexicontent .mansoryintro .col-md-4 {
		width: 33.333%;
	}
	#flexicontent .mansorylead .col-md-6,
	#flexicontent .mansoryintro .col-md-6 {
		width: 50%;
	}
	#flexicontent .mansorylead .col-md-8,
	#flexicontent .mansoryintro .col-md-8 {
		width: 66.666%;
	}
}
@media only screen and (min-width: 1200px) {
	#flexicontent .mansorylead .col-lg-4,
	#flexicontent .mansoryintro .col-lg-4 {
		width: 33.333%;
	}
	#flexicontent .mansorylead .col-lg-6,
	#flexicontent .mansoryintro .col-lg-6 {
		width: 50%;
	}
	#flexicontent .mansorylead .col-lg-8,
	#flexicontent .mansoryintro .col-lg-8 {
		width: 66.666%;
	}
}
#flexicontent figure.image.right,
#flexicontent div.image.right {
	float: right !important;
	margin: 8px 2px 0px 10px !important;
	width: auto !important;
}
#flexicontent figure.image.left,
#flexicontent div.image.left {
	float: left !important;
	margin: 8px 10px 0px 2px !important;
	width: auto !important;
}
#flexicontent figure.image.right img,
#flexicontent figure.image.left img,
#flexicontent div.image.right img,
#flexicontent div.image.left img {
	padding: 1px;
	border: 1px solid lightgray;
}
#flexicontent .lineinfo {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 0.5em 0;
	vertical-align: middle;
}
#flexicontent .lineinfo .element {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 6px;
	width: 100%;
	box-sizing: border-box;
}
#flexicontent .lineinfo .element .label {
	display: inline-block;
	font-size: 90%;
	margin-left: 8px;
	margin-right: 8px;
	padding: 6px 12px;
	box-sizing: border-box;
}
#flexicontent .lineinfo .element .value {
	display: inline-block;
}
#flexicontent .readmore {
	display: inline-block;
	float: left;
	clear: both;
}
#fc_alpha .btn.fc_alpha_index,
#fc_alpha .btn.fc_alpha_index_sep {
	margin-top: 0;
	margin-bottom: 0;
}
.group:before,
.group:after {
	content: " ";
	display: table;
}
.group:after {
	clear: both;
}
